
/* articles */

.breadcrumb {
        color: #008fde; 
        border-top-color: #008fde;
        border-bottom-color: #008fde;
}

.breadcrumb {
	font-size: 15px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	text-transform: uppercase;

}


.breadcrumb a:link {
color: #0092DF;
text-decoration: none;
}
 
.breadcrumb a:visited {
color: #0092DF;
text-decoration: none;
 }
 
.breadcrumb a:hover {
color: #0092DF;
text-decoration: underline;
}

.breadcrumb a:active {
color: #0092DF;
text-decoration: underline;
}

.article_mast {
        border-top-color: #008fde;
        border-bottom-color: #008fde;
}

.articlestyle h2
{
	color: #008fde;
	font-weight: normal;

}
.articlestyle h3
{
	color: #008fde;

}
.articlestyle hr {
border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #008fde;
	margin-top: 10px;
	margin-bottom: 10px;
	}

.articlestyle a:link, .articlestyle a:visited  {
	color: #008fde;
	text-decoration: underline;
}
.articlestyle a:hover, .articlestyle a:active  {
	color: #99CCFF;
	text-decoration: underline;
}

.views-row {
  padding-top: 10px;
  padding-bottom: 10px;
  border-top-width: 1px;
  border-top-style: solid;
  min-height: 128px;
  border-top-color: #008fde;
}

.views-row-last {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #008fde;
  margin-bottom: 10px;
}

.views-row-even {
  background-color: #EEEEEE;
}

.views-row label {
  color: #333333;
}

.views-field-field-person-image-fid {
    float: left;
    margin-right: 20px;
}

.views-field-title {
    margin-bottom: 10px;
}

.views-field-field-person-position-value {
    margin-bottom: 10px;
}

.views-field-field-person-country-value {
    margin-bottom: 10px;
}

.views-field-field-abbr-value {
    margin-bottom: 10px;
}

.views-field-field-org-country-value {
    margin-bottom: 10px;
}

.views-field-field-org-website-value {
    margin-bottom: 10px;
}

.views-field-field-org-logo-fid {
    position: relative;
    top: -115px;
    float: right;
}

